<?php

namespace app\model;
use app\model\Base;
/**
 * 实名认证模型
 * @property int $user_id
 * @property string $realname
 * @property string $idcard
 * @property int $created_at
 * @property int $updated_at
 */
class Realname extends Base
{
    public function user()
    {
        return $this->belongsTo('User', 'user_id', 'id');//->setEagerlyType(0);
    }
}
